Subject: Re: [TR] PLEASE, EDIT YOUR REPLIES.

From: <[email-masked]>
Date: Thu, 31 Mar 2022 16:09:14 +1300

Yes, guilty as charged. 
I realised after I had sent the message that I had forgotten to delete the
reast of the post, & by that time too late to cancel it.
Please accept my apologies

Alan

-----Original Message-----
From: Triumphs <[email-masked]> On Behalf Of
[email-masked]
Sent: Thursday, 31 March 2022 7:00 a.m.

When replying, please edit your Subject line so it is more specific than
"Re: Contents of Triumphs digest..."

Today's Topics:

   1. Re: Triumphs Digest, Vol 15, Issue 41 (Dave MacKay)
   2. Re: upcoming travels (travails???) (Randy and Valerie DeRuiter)

----------------------------------------------------------------------

Message: 1
Date: Wed, 30 Mar 2022 08:34:56 -0400
From: Dave MacKay <[email-masked]>
To: [email-masked]
Subject: Re: [TR] Triumphs Digest, Vol 15, Issue 41

>From: Peter Arakelian <[email-masked]>
>To: "[email-masked]" <[email-masked]>
>Subject: [TR] replies to messages - 2
>
>This is what I mean, I hit reply, notice the entire digest is
attached....

Thank-you Peter for reminding the list to edit their replies.

As Peter has illustrated, the huge messages that result from unedited
replies have really reduced the utility of the list, particularly for those
of us on digest mode.

PLEASE, EDIT YOUR REPLIES.

Dave MacKay
1960 Tr3A s/n 68639L
near Toronto, Canada

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive